@import "../fonts/valentina/stylesheet.css";

@import "../fonts/poppins/stylesheet.css";

._bg-white {
  background-color: #ffffff !important;
}

._bg-beige {
  background-color: #e6d9ae !important;
}

._bg-blue {
  background-color: #237c9c !important;
}

:root {
  --text--fs-16: 16px;
  --text--fs-18: 18px;
  --text--fs-20: 20px;
  --text--fs-25: 25px;
  --text--fs-30: 30px;
}

:root {
  --container: 100%;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  outline: none;
}

ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

:focus {
  outline: 0;
}

html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  max-height: 100vh;
}

body {
  font-family: "Poppins";
  font-weight: 400;
  color: #000000;
  font-size: var(--text--fs-16);
  line-height: 1.2;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  background-image: url(../images/pics/bg-1.png);
  background-color: #ede3c5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

p {
  margin: 0;
}

ul,
ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

a {
  font-size: inherit;
  text-decoration: none;
  color: inherit;
}

a:hover {
  color: inherit;
}

img,
svg {
  width: 100%;
  height: auto;
}

main {
  overflow-x: hidden;
}

._standard-text *:last-child {
  margin-bottom: 0;
}

.gap-20 {
  row-gap: 20px;
}

.gap-40 {
  row-gap: 40px;
}

.gap-30 {
  row-gap: 30px;
}

.gap-60 {
  row-gap: 60px;
}

.btn-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  row-gap: 20px;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
  margin-top: 30px;
}

.btn {
  display: inline-block;
  font-size: var(--text--fs-16);
  font-weight: 400;
  color: #000000;
  border-radius: 0;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 8px 24px;
  text-align: center;
  border-radius: 11px;
  position: relative;
}

.btn:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}

._btn-black {
  background-color: #000000;
  color: #ffffff;
  border: 1px solid #000000;
}

._btn-black:hover {
  background-color: #ffffff;
  color: #000000;
  border: 1px solid #000000;
}

.pt-25 {
  padding-top: 25px;
}

.pt-50 {
  padding-top: 50px;
}

.pt-75 {
  padding-top: 75px;
}

.pt-100 {
  padding-top: 100px;
}

.pb-25 {
  padding-bottom: 25px;
}

.pb-50 {
  padding-bottom: 50px;
}

.pb-75 {
  padding-bottom: 75px;
}

.pb-100 {
  padding-bottom: 100px;
}

.pv-15 {
  padding-top: 15px;
  padding-bottom: 15px;
}

.pv-25 {
  padding-top: 25px;
  padding-bottom: 25px;
}

.pv-50 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.pv-75 {
  padding-top: 75px;
  padding-bottom: 75px;
}

.pv-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.pv-180 {
  padding-top: 180px;
  padding-bottom: 180px;
}

.pv-200 {
  padding-top: 200px;
  padding-bottom: 200px;
}

header {
  padding: 17px 0;
}

header ._link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}

header ._link a {
  position: relative;
  font-size: 20px;
  color: #ffffff;
}

header ._link a:first-child::before {
  content: "";
  position: absolute;
  right: -10px;
  width: 1px;
  height: 100%;
  background-color: #ffffff;
}

header .date {
  width: 120px;
  height: auto;
  position: relative;
  margin-left: 20px;
}

header .date img {
  height: 100%;
}

header .date p {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-size: 16px;
  color: #ffffff;
  width: 100%;
  text-align: center;
}

.footer p {
  font-size: var(--text--fs-20);
  font-weight: 300;
  text-align: center;
}

.footer a {
  font-size: var(--text--fs-20);
  font-weight: 300;
  text-decoration: underline;
  text-underline-position: under;
}

.booking-section {
  padding: 35px 0 65px 0;
}

.booking-section .next-btn {
  font-size: var(--text--fs-20);
  text-align: end;
  display: block;
  margin-bottom: 20px;
  display: none;
}

.booking-section .next-btn img {
  width: 24px;
  height: 24px;
  -o-object-fit: contain;
     object-fit: contain;
  margin-left: 16px;
}

.booking-section ._proceed-next._fixed-top {
  background-color: #e72e2e;
  position: fixed;
  top: 0;
  width: 100%;
  padding: 16px 0;
  left: 0;
  right: 0;
  color: #ffffff;
  z-index: 999;
}

.booking-section ._proceed-next._fixed-top .next-btn {
  width: var(--container);
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.booking-section .booking-section__btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
}

.booking-section .booking-section__btns .back-btn {
  font-size: var(--text--fs-20);
  text-align: start;
  margin-bottom: 20px;
  display: none;
}

.booking-section .booking-section__btns .back-btn img {
  width: 24px;
  height: 24px;
  -o-object-fit: contain;
     object-fit: contain;
  margin-right: 16px;
}

.booking-section .booking-section__btns .payment-btn {
  font-size: var(--text--fs-20);
  text-align: end;
  margin-bottom: 20px;
  display: none;
}

.booking-section .booking-section__btns .payment-btn img {
  width: 24px;
  height: 24px;
  -o-object-fit: contain;
     object-fit: contain;
  margin-left: 16px;
}

.booking-section h2 {
  font-size: var(--text--fs-25);
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 40px;
}

.booking-section ._booking-box {
  border-radius: 15px;
}

.booking-section ._booking-box ._booking {
  background-color: #ffffff;
  padding: 25px;
}

.booking-section ._booking-box ._booking ._img {
  padding-left: 20px;
}

.booking-section ._booking-box ._booking ._group-field label {
  font-size: var(--text--fs-18);
  color: #717171;
  margin-bottom: 10px;
}

.booking-section ._booking-box ._booking ._group-field select {
  border: none;
  border-bottom: 1px solid #707070;
  border-radius: 0;
  padding: 10px 0;
  font-size: var(--text--fs-20);
}

.booking-section ._booking-box ._booking ._group-field select:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.booking-section ._booking-box ._booking ._group-field input {
  width: 100%;
  border: none;
  border-bottom: 1px solid #707070;
  border-radius: 0;
  padding: 10px 0;
  font-size: var(--text--fs-20);
  color: #000000;
}

.booking-section ._booking-box ._booking ._group-field input::-webkit-input-placeholder {
  color: #000000;
  font-size: var(--text--fs-20);
}

.booking-section ._booking-box ._booking ._group-field input::-moz-placeholder {
  color: #000000;
  font-size: var(--text--fs-20);
}

.booking-section ._booking-box ._booking ._group-field input:-ms-input-placeholder {
  color: #000000;
  font-size: var(--text--fs-20);
}

.booking-section ._booking-box ._booking ._group-field input::-ms-input-placeholder {
  color: #000000;
  font-size: var(--text--fs-20);
}

.booking-section ._booking-box ._booking ._group-field input::placeholder {
  color: #000000;
  font-size: var(--text--fs-20);
}

.booking-section ._booking-box ._booking ._group-field input:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.booking-section ._booking-box ._booking ._group-field .input-group {
  border-bottom: 1px solid #707070;
  cursor: pointer;
}

.booking-section ._booking-box ._booking ._group-field .input-group.date {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

.booking-section ._booking-box ._booking ._group-field .input-group .input-group-text {
  background-color: transparent;
  border: none;
}

.booking-section ._booking-box ._booking ._group-field .input-group span img {
  width: 20px;
  height: 20px;
  -o-object-fit: contain;
     object-fit: contain;
}

.booking-section ._booking-box ._booking ._group-field .input-group input {
  border-bottom: none;
}

.booking-section ._booking-box ._booking ._group-field .input-group input::-webkit-input-placeholder {
  color: #707070;
}

.booking-section ._booking-box ._booking ._group-field .input-group input::-moz-placeholder {
  color: #707070;
}

.booking-section ._booking-box ._booking ._group-field .input-group input:-ms-input-placeholder {
  color: #707070;
}

.booking-section ._booking-box ._booking ._group-field .input-group input::-ms-input-placeholder {
  color: #707070;
}

.booking-section ._booking-box ._booking ._group-field .input-group input::placeholder {
  color: #707070;
}

.booking-section ._booking-box .quanity-count {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 40px;
}

.booking-section ._booking-box .quanity-count label {
  font-size: var(--text--fs-18);
  color: #717171;
}

.booking-section ._booking-box .quanity-count .quantity {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0;
}

.booking-section ._booking-box .quanity-count .quantity__minus,
.booking-section ._booking-box .quanity-count .quantity__plus {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 30px;
  height: 30px;
  margin: 0;
  text-decoration: none;
  text-align: center;
  line-height: 23px;
  color: #000000;
}

.booking-section ._booking-box .quanity-count .quantity__minus span,
.booking-section ._booking-box .quanity-count .quantity__plus span {
  font-size: 20px;
}

.booking-section ._booking-box .quanity-count .quantity__input {
  width: 50px;
  height: 30px;
  margin: 0;
  padding: 0;
  text-align: center;
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  background: #fff;
  color: #000000;
  border-radius: 7px;
}

.booking-section ._booking-box .quanity-count .quantity__minus:link,
.booking-section ._booking-box .quanity-count .quantity__plus:link {
  color: #000000;
}

.booking-section ._booking-box .quanity-count .quantity__minus:visited,
.booking-section ._booking-box .quanity-count .quantity__plus:visited {
  color: #000000;
}

.booking-section ._booking-box .slots {
  background-color: #f1f1f1;
  padding: 25px;
}

.booking-section ._booking-box .tab-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}

.booking-section ._booking-box .tab-head .tab-select p {
  font-size: var(--text--fs-18);
}

.booking-section ._booking-box .tab-head .nav {
  gap: 30px;
}

.booking-section ._booking-box .tab-head ._red {
  color: #e72e2e;
  font-size: var(--text--fs-25);
}

.booking-section ._booking-box .tab-head .nav-pills .nav-item .nav-link {
  color: #000000;
  padding: 0;
  position: relative;
  padding-bottom: 5px;
}

.booking-section ._booking-box .tab-head .nav-pills .nav-item .nav-link.disabled {
  color: rgba(10, 10, 10, 0.3);
}

.booking-section ._booking-box .tab-head .nav-pills .nav-item .nav-link.active {
  background-color: transparent;
}

.booking-section ._booking-box .tab-head .nav-pills .nav-item .nav-link.active::before {
  width: 100%;
}

.booking-section ._booking-box .tab-head .nav-pills .nav-item .nav-link::before {
  content: "";
  position: absolute;
  background-color: #237c9c;
  left: 0;
  width: 0;
  height: 2px;
  bottom: 0;
}

.booking-section ._booking-box .tab-small .tab-slot-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
}

.booking-section ._booking-box .tab-small .tab-slot-text p {
  font-size: var(--text--fs-18);
}

.booking-section ._booking-box .tab-small .nav {
  width: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 30px;
}

.booking-section ._booking-box .tab-small ._red {
  color: #e72e2e;
  font-size: var(--text--fs-25) !important;
}

.booking-section ._booking-box .tab-small .nav-pills .nav-item .nav-link {
  color: #000000;
  padding: 0;
  position: relative;
  padding-bottom: 5px;
}

.booking-section ._booking-box .tab-small .nav-pills .nav-item .nav-link.disabled {
  color: rgba(10, 10, 10, 0.3);
}

.booking-section ._booking-box .tab-small .nav-pills .nav-item .nav-link.active {
  background-color: transparent;
}

.booking-section ._booking-box .tab-small .nav-pills .nav-item .nav-link.active::before {
  width: 100%;
}

.booking-section ._booking-box .tab-small .nav-pills .nav-item .nav-link::before {
  content: "";
  position: absolute;
  background-color: #237c9c;
  left: 0;
  width: 0;
  height: 2px;
  bottom: 0;
}

.booking-section ._booking-box .tab-content .slots-box ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
}

.booking-section ._booking-box .tab-content .slots-box ul li {
  cursor: pointer;
}

.booking-section ._booking-box .tab-content .slots-box ul li.active .slot {
  background-color: #eaaca2;
}

.booking-section ._booking-box .tab-content .slots-box ul li.active .slot span {
  color: #6f1b0d;
}

.booking-section ._booking-box .tab-content .slots-box ul li.active .slot p {
  color: #0b861f;
}

.booking-section ._booking-box .tab-content .slots-box ul li .slot {
  background-color: #ffffff;
  border-radius: 50%;
  padding: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 100px;
  min-height: 100px;
  text-align: center;
  border: 1px solid #707070;
}

.booking-section ._booking-box .tab-content .slots-box ul li .slot span {
  display: inline-block;
  position: relative;
  padding-bottom: 10px;
  font-size: var(--text--fs-18);
}

.booking-section ._booking-box .tab-content .slots-box ul li .slot span::before {
  content: "";
  position: absolute;
  background-color: #707070;
  width: 100%;
  height: 1px;
  left: 0;
  bottom: 5px;
}

.booking-section ._booking-box .tab-content .slots-box ul li .slot p {
  color: #0b861f;
  font-size: var(--text--fs-18);
}

.booking-section .review-booking {
  -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 15px;
  overflow: hidden;
  background-color: #ffffff;
  padding: 25px 35px;
  margin-bottom: 20px;
}

.booking-section .review-booking h2 {
  margin-bottom: 20px;
}

.booking-section .review-booking ._left {
  background-color: #eaaca2;
  padding: 20px;
  border-radius: 15px 0 0 15px;
  border: 1px dashed #ffffff;
}

.booking-section .review-booking ._left h3 {
  font-size: var(--text--fs-20);
  font-weight: 500;
  margin-bottom: 10px;
}

.booking-section .review-booking ._left p {
  font-size: var(--text--fs-18);
  margin-bottom: 4px;
}

.booking-section .review-booking ._right {
  background-color: #e9998c;
  border-radius: 0 15px 15px 0;
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-top: 1px dashed #ffffff;
  border-right: 1px dashed #ffffff;
  border-bottom: 1px dashed #ffffff;
}

.booking-section .review-booking ._right span {
  font-size: var(--text--fs-20);
}

.booking-section .review-booking ._right p {
  font-size: var(--text--fs-30);
  color: #8e3f32;
}

.booking-section .personal-details {
  -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 15px;
  overflow: hidden;
  background-color: #ffffff;
  padding: 35px;
}

.booking-section .personal-details h2 {
  margin-bottom: 20px;
}

.booking-section .personal-details label {
  font-size: var(--text--fs-18);
  color: #717171;
  margin-bottom: 10px;
}

.booking-section .personal-details input {
  width: 100%;
  border: none;
  border-bottom: 1px solid #707070;
  border-radius: 0;
  padding: 5px 0;
  font-size: var(--text--fs-20);
  color: #000000;
}

.booking-section .personal-details input::-webkit-input-placeholder {
  color: #000000;
}

.booking-section .personal-details input::-moz-placeholder {
  color: #000000;
}

.booking-section .personal-details input:-ms-input-placeholder {
  color: #000000;
}

.booking-section .personal-details input::-ms-input-placeholder {
  color: #000000;
}

.booking-section .personal-details input::placeholder {
  color: #000000;
}

.booking-section .personal-details input:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.payment {
  padding: 50px 0 85px 0;
}

.payment_box {
  border: 1px solid #868686;
  background-color: #ffffff;
  border-radius: 15px;
  overflow: hidden;
}

.payment_box ._left {
  height: 100%;
}

.payment_box ._left ._head {
  background-color: #69bc76;
  margin-top: 20px;
  padding: 10px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}

.payment_box ._left ._head h2 {
  font-size: var(--text--fs-30);
  font-weight: 500;
  color: #faff06;
  text-transform: uppercase;
}

.payment_box ._left ._head h3 {
  font-size: var(--text--fs-20);
  font-weight: 500;
  color: #ffffff;
}

.payment_box ._left ._head img {
  width: 80px;
  height: 80px;
  -o-object-fit: contain;
     object-fit: contain;
}

.payment_box ._left .user-details {
  background-color: #f1f1f1;
  padding: 30px 30px;
  height: 100%;
}

.payment_box ._left .user-details .item span {
  font-size: var(--text--fs-18);
  color: #7b7b7b;
  display: inline-block;
  margin-bottom: 4px;
}

.payment_box ._left .user-details .item p {
  font-size: var(--text--fs-20);
  margin-bottom: 20px;
}

.payment__details {
  padding: 35px;
}

.payment__details__header {
  text-align: center;
}

.payment__details__header h5 {
  font-size: var(--text--fs-25);
  color: #237c9c;
  margin-bottom: 5px;
}

.payment__details__header p {
  font-size: var(--text--fs-20);
  color: #7b7b7b;
  font-weight: 400;
}

.payment__details__header p strong {
  font-weight: 400;
  color: #000000;
  margin-bottom: 10px;
  display: inline-block;
}

.payment__details table {
  margin-top: 20px;
}

.payment__details table tbody tr:first-child th {
  border-bottom: none;
  padding: 10px 16px;
}

.payment__details table tbody tr:nth-child(2) td {
  padding: 0 16px 8px 16px;
}

.payment__details table tbody tr th {
  padding: 16px;
  font-size: var(--text--fs-20);
  color: #7b7b7b;
  font-weight: 400;
  border-bottom: 1px dashed #030303;
}

.payment__details table tbody tr td {
  padding: 16px;
  font-size: var(--text--fs-20);
  border-bottom: 1px dashed #030303;
}

.payment__details table tfoot tr:first-child td {
  padding-top: 30px;
}

.payment__details table tfoot tr td {
  border-bottom: none;
  font-size: var(--text--fs-20);
}

.payment__details table tfoot tr td:first-child {
  text-align: end;
  color: #7b7b7b;
}

.payment__details .payment__contacts {
  text-align: center;
  font-size: var(--text--fs-20);
}

.payment__details .payment__contacts p {
  color: #7b7b7b;
}

.payment__details .payment__contacts p a {
  color: #000000;
}

.payment__details .btn-wrapper {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.payment__details .btn-wrapper .btn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: var(--text--fs-20);
}

.payment__details .btn-wrapper p {
  font-size: var(--text--fs-20);
}

.payment__details .btn-wrapper .link {
  font-size: var(--text--fs-20);
  text-decoration: underline;
  text-underline-position: under;
}

.payment.failed-payment ._left ._head {
  background-color: #e72e2e;
}

.payment.failed-payment .payment__details {
  padding: 35px;
}

.payment.failed-payment .payment__details ._img {
  width: 49%;
  margin: auto;
}

.legal {
  padding-top: 50px;
  padding-bottom: 100px;
}

.legal__content {
  background-color: #fff;
  padding: 30px;
  -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 15px;
}

.legal__content h2 {
  font-size: var(--text--fs-25);
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 40px;
}

.legal__content h4 {
  font-size: var(--text--fs-20);
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 40px;
}

.legal__content small {
  margin-bottom: 20px;
  display: inline-block;
}

.legal__content h4 {
  margin-bottom: 20px;
}

.legal__content p {
  margin-bottom: 30px;
}

.legal__content ul {
  margin-bottom: 30px;
}

.legal__content ul li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
}

.legal__content ul li::before {
  content: "";
  position: absolute;
  background-color: #000;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  left: 0;
  top: 6px;
}

.legal__content ol {
  margin: 20px 0 !important;
}

.legal__content ol li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
}

.legal__content ol li::before {
  content: "";
  position: absolute;
  background-color: #000;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  left: 0;
  top: 6px;
}

@media (min-width: 576px) {
  :root {
    --container: 520px;
  }
}

@media (min-width: 768px) {
  :root {
    --container: 720px;
  }
}

@media (min-width: 992px) {
  :root {
    --container: 960px;
  }

  .footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    margin-top: 30px;
  }

  .booking-section ._booking-box {
    -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
            box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    overflow: hidden;
  }

  .booking-section ._booking-box .slots {
    max-height: 400px;
    overflow: scroll;
    scroll-behavior: smooth;
  }

  .booking-section ._booking-box .tab-small {
    display: none;
  }
}

@media (min-width: 1200px) {
  :root {
    --container: 1140px;
  }
}

@media (min-width: 1400px) {
  :root {
    --container: 1320px;
  }
}

@media (min-width: 1680px) {
  :root {
    --container: 1540px;
  }

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: var(--container);
  }
}

@media (max-width: 1679.98px) {
  .pt-75 {
    padding-top: 50px;
  }

  .pt-100 {
    padding-top: 75px;
  }

  .pb-75 {
    padding-bottom: 50px;
  }

  .pb-100 {
    padding-bottom: 75px;
  }

  .pv-75 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .pv-100 {
    padding-top: 75px;
    padding-bottom: 75px;
  }

  .pv-180 {
    padding-top: 150px;
    padding-bottom: 150px;
  }
}

@media (max-width: 1399.98px) {
  .pv-200 {
    padding-top: 150px;
    padding-bottom: 150px;
  }

  header ._link a {
    font-size: 16px;
  }

  header .date p {
    font-size: 14px;
  }

  .booking-section .review-booking {
    padding: 20px;
  }

  .booking-section .personal-details {
    padding: 20px;
  }
}

@media (max-width: 1199.98px) {
  .pv-200 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .booking-section ._booking-box .tab-head .tab-select {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}

@media (max-width: 991.98px) {
  :root {
    --text--fs-16: 14px;
  }

  :root {
    --text--fs-18: 16px;
  }

  :root {
    --text--fs-20: 18px;
  }

  :root {
    --text--fs-25: 22px;
  }

  :root {
    --text--fs-30: 28px;
  }

  body {
    background-color: #ffffff;
    background-image: none;
  }

  .m-hide {
    display: none;
  }

  .pt-50 {
    padding-top: 25px;
  }

  .pb-100 {
    padding-bottom: 50px;
  }

  .pv-100 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .pv-180 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  header {
    padding: 12px 0;
  }

  .booking-section {
    padding: 20px 0 35px 0;
  }

  .booking-section.active {
    padding: 62px 0 35px 0;
  }

  .booking-section .next-btn {
    display: block;
    text-decoration: underline;
    text-underline-position: under;
  }

  .booking-section .next-btn img {
    width: 20px;
    height: 20px;
    margin-left: 12px;
  }

  .booking-section .booking-section__btns {
    text-decoration: underline;
    text-underline-position: under;
  }

  .booking-section .booking-section__btns .back-btn img {
    width: 20px;
    height: 20px;
    margin-right: 12px;
  }

  .booking-section .booking-section__btns .payment-btn img {
    width: 20px;
    height: 20px;
    margin-left: 12px;
  }

  .booking-section ._booking-box ._booking {
    border: 1px solid #979797;
    border-radius: 15px;
    margin-bottom: 30px;
  }

  .booking-section ._booking-box ._booking h2 {
    display: none;
  }

  .booking-section ._booking-box ._booking ._group-field .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
  }

  .booking-section ._booking-box ._booking ._group-field .item label {
    min-width: 40%;
    margin-bottom: 0;
    color: #000000;
    font-size: var(--text--fs-20);
  }

  .booking-section ._booking-box ._booking ._group-field .item input {
    color: #717171;
    width: 100%;
    text-align: left;
  }

  .booking-section ._booking-box ._booking ._group-field .item select {
    color: #707070;
  }

  .booking-section ._booking-box ._booking ._group-field select {
    padding: 5px 0;
    border-bottom: 1px solid #717171;
  }

  .booking-section ._booking-box ._booking ._group-field .input-group span img {
    width: 16px;
    height: 16px;
  }

  .booking-section ._booking-box .quanity-count {
    -webkit-box-pack: unset;
        -ms-flex-pack: unset;
            justify-content: unset;
    margin-top: 25px;
  }

  .booking-section ._booking-box .quanity-count label {
    min-width: 40%;
    color: #000000;
    font-size: var(--text--fs-20);
  }

  .booking-section ._booking-box .quanity-count .quantity__minus span,
  .booking-section ._booking-box .quanity-count .quantity__plus span {
    font-size: 25px;
  }

  .booking-section ._booking-box .slots {
    border: 1px solid #979797;
    border-radius: 15px;
  }

  .booking-section ._booking-box .tab-head {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    display: none;
  }

  .booking-section ._booking-box .tab-content .slots-box ul {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .booking-section .review-booking {
    -webkit-box-shadow: none;
            box-shadow: none;
  }

  .booking-section .review-booking h2 {
    display: none;
  }

  .booking-section .personal-details {
    -webkit-box-shadow: none;
            box-shadow: none;
    border: 1px solid #878787;
  }

  .booking-section .personal-details label {
    color: #000000;
  }

  .payment {
    padding: 0;
  }

  .payment .container-fluid {
    margin: 0;
    padding: 0;
  }

  .payment_box {
    border-radius: 0;
    border: none;
  }

  .payment_box ._left ._head {
    margin-top: 0;
  }

  .payment_box ._left ._head img {
    width: 70px;
    height: 70px;
  }

  .payment_box ._left .user-details {
    height: auto;
    padding: unset;
    margin: 30px 30px;
    background-color: #ffffff;
    border-bottom: 1px dashed #000000;
  }

  .payment__details {
    padding: 0 30px 30px 30px;
  }

  .payment.failed-payment .payment__details ._img {
    width: 80%;
  }

  .payment .booking-btn {
    text-align: center;
  }

  .payment .booking-btn .link {
    margin-top: 5px;
    display: block;
  }

  .legal {
    padding-top: 20px;
    padding-bottom: 50px;
  }

  .legal__content {
    padding: 30px 20px;
  }

  .legal__content h2 {
    margin-bottom: 20px;
  }

  .legal__content h4 {
    margin-bottom: 16px;
  }

  .legal__content h4 {
    margin-bottom: 16px;
  }

  .legal__content p {
    margin-bottom: 20px;
  }

  .legal__content ul {
    margin-bottom: 20px;
  }

  .legal__content ol {
    margin: 20px 0 !important;
  }
}

@media (max-width: 575.98px) {
  :root {
    --text--fs-16: 10px;
  }

  :root {
    --text--fs-18: 12px;
  }

  :root {
    --text--fs-20: 14px;
  }

  :root {
    --text--fs-25: 16px;
  }

  :root {
    --text--fs-30: 20px;
  }

  .pb-50 {
    padding-bottom: 25px;
  }

  .pv-100 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .pv-180 {
    padding-top: 75px;
    padding-bottom: 75px;
  }

  .booking-section.active {
    padding: 56px 0 35px 0;
  }

  .booking-section .next-btn img {
    width: 15px;
    height: 15px;
    margin-left: 10px;
  }

  .booking-section ._proceed-next._fixed-top {
    padding: 16px;
  }

  .booking-section .booking-section__btns .back-btn img {
    width: 15px;
    height: 15px;
    margin-right: 10px;
  }

  .booking-section .booking-section__btns .payment-btn img {
    width: 15px;
    height: 15px;
    margin-left: 10px;
  }

  .booking-section ._booking-box ._booking {
    padding: 20px;
  }

  .booking-section ._booking-box ._booking ._group-field input {
    padding: 5px 0;
  }

  .booking-section ._booking-box .slots {
    padding: 20px;
  }

  .booking-section ._booking-box .tab-head {
    gap: 20px;
  }

  .booking-section ._booking-box .tab-head .nav {
    gap: 20px;
  }

  .booking-section ._booking-box .tab-small .nav {
    gap: 20px;
  }

  .booking-section ._booking-box .tab-content .slots-box ul {
    gap: 10px;
  }

  .booking-section ._booking-box .tab-content .slots-box ul li .slot {
    padding: 15px;
    min-width: 90px;
    min-height: 90px;
  }

  .payment_box ._left ._head img {
    width: 60px;
    height: 60px;
  }

  .payment_box ._left .user-details .item p {
    margin-bottom: 15px;
    font-size: 13px;
  }

  .payment_box ._left .user-details img {
    min-width: 100px;
    min-height: 100px;
    float: right;
  }

  .payment__details table tbody tr:first-child th {
    padding: 10px;
  }

  .payment__details table tbody tr:nth-child(2) td {
    padding: 0 10px 8px 10px;
  }

  .payment__details table tbody tr th {
    padding: 10px;
  }

  .payment__details table tbody tr td {
    padding: 10px;
  }
}